# config file for xm360 ("xm360.cfg")
# XM360 looks for this file first in Hdd1:\config\xm360  (Hdd1:\config\xm360\xm360.cfg)
# if it can't find it there, it falls back to game:\xm360.cfg

## DLC_IGNORE_PATH is the path where the file "dlc_excludes.csv" will be read/written
## DLC_REPORT_PATH is the path where the file "dlc_report.txt" will be written
## DLC_TITLES_PATH is the path where the file "dlc_titles.csv" will be read (used to override the built in version)

## XBLA_IGNORE_PATH is the path where the file "xbla_excludes.csv" will be read/written
## XBLA_REPORT_PATH is the path where the file "xbla_report.txt" will be written
## XBLA_TITLES_PATH is the path where the file "xbla_titles.csv" will be read (used to override the built in version)

## The available prefixes are Hdd1:, usb: (first found mounted usb device), usb0:, usb1:, usb2:, usbmu0:, usbmu1:)
## in all cases, the default value is usb:\
## only the TITLES_PATH values will fall back to the built in version if nothing is found

## New in version 1.5 is REPORT_PATH which supercedes XBLA_REPORT_PATH and DLC_REPORT_PATH
## It allows a single definition for all report paths, including Game Saves.
## XBLA and DLC_REPORT_PATH are still understood, and will override REPORT_PATH which defaults to usb:

REPORT_PATH = usb:

DLC_IGNORE_PATH = usb:
#DLC_IGNORE_PATH = hdd1:\config\xm360

#DLC_REPORT_PATH = usb:

XBLA_IGNORE_PATH = usb:
#XBLA_IGNORE_PATH = hdd1:\config\xm360

#XBLA_REPORT_PATH = usb:

## User and Password for the ftpd.  If config isn't found, xbox/xbox will be used/
FTP_USER = xbox
FTP_PASS = xbox

## TIME_SERVER_IP is the IP to connect to to find out the current time.
## TIME_SERVER_IP default if this entry isn't found is 131.107.13.100
## Make it empty to skip setting the time
TIME_SERVER_IP = 131.107.13.100
#TIME_SERVER_IP = 

## EXTRA_XBLA_SEARCH_PATH will be search for XBLA in addition to the built in places
## trailing slash will be trimmed if it is there
## the default value is empty  
#EXTRA_XBLA_SEARCH_PATH = 

## Configuration of other 360s to find looks like this.
## The label is optional (but displayed in the UI if provided)
## The login and password is optional (both default to 'xbox')
## The port is optional (and will default to 21)
## Whatever is after the last underscore ('_') has to be unique for each connection
## It is fine to configure ALL of your boxes (including the local one) since XM360 will filter out the local one.
## That makes it easy to share your xm360.cfg on all of your boxes.
#OTHER_XBOX_FTP_LABEL_1 = Bedroom
#OTHER_XBOX_FTP_IP_1 = 192.168.0.109
#OTHER_XBOX_FTP_LOGIN_1 = xbox
#OTHER_XBOX_FTP_PASS_1 = xbox
#OTHER_XBOX_FTP_PORT_1 = 212

#OTHER_XBOX_FTP_LABEL_2 = Family Room
#OTHER_XBOX_FTP_IP_2 = 192.168.0.104
#OTHER_XBOX_FTP_LOGIN_2 = xbox
#OTHER_XBOX_FTP_PASS_2 = xbox

#OTHER_XBOX_FTP_LABEL_3 = Office
#OTHER_XBOX_FTP_IP_3 = 192.168.0.106
#OTHER_XBOX_FTP_LOGIN_3 = xbox
#OTHER_XBOX_FTP_PASS_3 = xbox

## Horizontal and Verticle overscan can be specified.  If they aren't found, they default to 0
#H_OVERSCAN = 10
#V_OVERSCAN = 0

## CONTENT_BIN_PATH specifies where the content.bin file is stored.  It defaults to "game:"
#CONTENT_BIN_PATH = hdd1:\config\xm360

## WRITE_REPORTS_ON_STARTUP will cause xm360 to write out all of the reports that it knows about upon startup...
## It *will* cause xm360 to take slightly longer to startup
## It has no "= ture" , or "= false" at the end...if it is uncommented, it will take effect 
#WRITE_REPORTS_ON_STARTUP


